#belepes-form{
	position:relative;
	height: 200px;
	width: 220px;
	display:block;
	left:100px;
	top:60px;
}
#kep{
	position: absolute;
	background: url('Kepek/lista_fokep.png') no-repeat;
	background-size: 40px 40px;
	background-position: center;
	width: 50px;
	height: 50px;
}
#focim{
	position: absolute;
	left: 60px;
	top: 13px;
	font-size: 20pt;
	font-family: arial;
	color: rgb(233,134,42);
}
#mezok{
	position: absolute;
	top:55px;
}
#gombok{
	position: relative;
	top:118px;
	left: 3px;
}
.bej-szoveg-mezo{
	width: 200px;
	height: 25px;
	text-align: left;
	color: rgb(100,100,100);
	border:none;
	border-bottom: 1px solid rgb(233,134,42);
	background-color: rgba(255,255,255,0.5);
}